body,html{font-weight:300}
.active-pink-textarea.md-form label.active{color:#f48fb1}
.pink-textarea textarea.md-textarea:focus:not([readonly]){border-bottom:1px solid #f48fb1;box-shadow:0 1px 0 0 #f48fb1}
.pink-textarea.md-form .prefix.active{color:#f48fb1}
.active-pink-textarea.md-form textarea.md-textarea:focus:not([readonly])+label{color:#f48fb1}
.active-amber-textarea.md-form label.active{color:#ffa000}
.amber-textarea textarea.md-textarea:focus:not([readonly]){border-bottom:1px solid #ffa000;box-shadow:0 1px 0 0 #ffa000}
.amber-textarea.md-form .prefix.active{color:#ffa000}
.active-amber-textarea.md-form textarea.md-textarea:focus:not([readonly])+label{color:#ffa000}
.active-pink-textarea-2 textarea.md-textarea{border-bottom:1px solid #f48fb1;box-shadow:0 1px 0 0 #f48fb1}
.active-pink-textarea-2.md-form label.active{color:#f48fb1}
.active-pink-textarea-2.md-form label{color:#f48fb1}
.active-pink-textarea-2.md-form .prefix{color:#f48fb1}
.active-pink-textarea-2.md-form textarea.md-textarea:focus:not([readonly])+label{color:#f48fb1}
.active-amber-textarea-2 textarea.md-textarea{border-bottom:1px solid #ffa000;box-shadow:0 1px 0 0 #ffa000}
.active-amber-textarea-2.md-form label.active{color:#ffa000}
.active-amber-textarea-2.md-form label{color:#ffa000}
.active-amber-textarea-2.md-form .prefix{color:#ffa000}
.active-amber-textarea-2.md-form textarea.md-textarea:focus:not([readonly])+label{color:#ffa000}
#btn-gg,#btn-ya{margin:10px 0 0 0;display:block}
.form-control{line-height:1.2}
textarea.form-control{height:150px}
.mb-4{margin-bottom:0}
.btn{height:auto!important}
.md-form label,.order-md-last label{font-weight:600;font-size:80%;color:#6c757d}
.dopinfo1{padding:20px 0;color:#aaa;font-weight:100;font-size:75%;display:inline-block}
.dopinfo1 li{color:#aaa}
#foot1top .big-link{background:#e2001a}
#foot1top{background-position-y:25px;border-top:7px solid #e2001a}
.form-control{font-size:14px}
#bbtnrst1,#bbtnrst21,#bbtnrst22,#buttonclear{text-decoration:underline;color:#aaa;font-size:12px;cursor:pointer;font-weight:400}
.greysmall{color:#aaa;font-size:12px;cursor:pointer;font-weight:400}
h1{font-size:50px;text-align:center;font-weight:900;letter-spacing:3px}
.red{color:#e2001a;font-size:50px}
.title_form1{font-size:16px}
a[id^=matchGL],a[id^=matchYD]{display:flex;align-items:center;text-decoration:unset;flex-wrap:wrap}
a[id^=matchGL] label,a[id^=matchYD] label{font-size:16px}
a[id^=matchGL].active .checkbox::before,a[id^=matchYD].active .checkbox::before{content:"\f00c";font-family:FontAwesome;background-color:#c70f19;color:#fff;padding:1px;border-color:#c70f19;line-height:14px;font-size:15px}
.checkbox::before{width:20px;height:20px;content:'';border:2px solid;display:block;margin-right:5px;border-radius:.2rem}
a[id^=matchGL]:hover .checkbox::before,a[id^=matchYD]:hover .checkbox::before{border-color:#c70f19}
.sitemap .sitemap_custom:not(#page-list){margin-bottom:0}
h2 .red{font-size:40px}
.lineup{padding-top:3rem}
.lineup h2{font-weight:700;font-size:40px;text-transform:uppercase;text-align:center}
.textarea-wrap{position:relative;padding:0}
label[for=matchLeft]{position:absolute;background:#fff;padding-top:5px;left:13px;top:28px;width:93%}
#matchLeft{padding-top:30px}
#GL,#YD{width:100%}
.lineup .nav{justify-content:center}
a[id^=matchGL] span,a[id^=matchYD] span{font-size:14px;color:#848484}
#matchRight{max-height:150px;overflow:auto;display:flex;flex-direction:column;height:100%}
#matchRight p{margin-bottom:0;font-size:14px;line-height:inherit}
#matchRight div{margin:0;font-size:14px;line-height:inherit;padding:0}
.btn.copy{font-size:14px;margin-bottom:10px;position:relative}
#pills-tabContent+div{margin-top:16px}
div#matchRight{-webkit-user-select:all;user-select:all}
#successCopy{opacity:0;position:absolute;top:-35px;background:#77b856;font-size:12px;padding:5px;width:100%;left:0;border-radius:3px;color:#fff;transition:1s all}
.matchYD1result{color:#212121}
.matchYD2result{color:#b71c1c}
.matchYD3result{color:#c62828}
.matchYD4result{color:#1565c0}
.matchYD5result{color:#0d47a1}
.matchYD6result{color:#2e7d32}
.matchYD7result{color:#1b5e20}
.matchGL1result{color:#212121}
.matchGL2result{color:#0d47a1}
.matchGL3result{color:#1b5e20}
.row-count{color:#b8b8b8;font-size:12px}
.dop_nav{border-bottom:1px solid #ddd;padding-bottom:10px}
#customgenerateqr button{background:#e2001a;border:none;padding:8px 18px;color:#fff;transition:.33s linear;cursor:pointer;border-radius:20px}
form#customgenerateqr label input{padding:4px 18px;border-radius:20px;border:1px solid #aaa}
#customgenerateqr button:hover{background:#111}
.lred-multi-box__trigger span{font-size:15px}
.lred-multi-box__container .small,.lred-multi-box__container small{font-size:.675em}
i{color:#e2001a}
span.through{text-decoration:line-through!important}
.container-banners *,.container-banners img{width:revert-layer}
div.banners{display:block;width:100%}
.gen_banners{color:#fff;background:green;margin:10px 0;padding:10px 20px;border:1px solid #111}
.gen_control{display:flex;flex-wrap:wrap;justify-content:flex-start;align-content:flex-start;align-items:flex-start;gap:20px;flex-direction:column}
.gen_gif{margin-bottom:30px}
.gen_control_flex1{display:flex;gap:20px;width:100%;align-items:flex-start}
.gen_control_flex1 div{flex:1;font-size:15px}
.gen_control_flex1 input,.gen_control_flex1 select{width:100%;margin-bottom:5px}
.gen_control_flex1 input[type=color]{width:revert}
.gen_control_flex1 textarea{height:100%}
.gen_control_flex1 textarea.detail,.gen_control_flex1 textarea.priziv,.gen_control_flex1 textarea.stock_text,.gen_control_flex1 textarea.utp_text{height:fit-content;min-height:100px}
.gen_control_flex1_1{display:flex;gap:10px}
div.gen_control_flex1_11{flex:4}
div.gen_control_flex1_12{flex:1}
.detail_all,.priziv_all{opacity:.4;height:auto;min-height:390px}
.detail_all:hover,.priziv_all:hover{opacity:1}
.container h1{width:100%}
.pt100{padding-top:100px}
.pt50{padding-top:50px}
.container-shablons img{max-width:50%;box-sizing:border-box}
span.clear{font-size:80%;color:grey;cursor:pointer}
.crossed_out_stock_cost{text-decoration:line-through}
span.stock_label_head{font-size:80%;height:20px;display:flex}
#content12 div.stock,#content12 div.utp{margin-bottom:10px;background:#f9f9f9;padding:10px;border:1px solid #aaa}
div.container-main{display:block;padding-bottom:30px;border-bottom:1px dashed #aaa}
div.gif_gen_simple{display:flex;padding-bottom:30px;border-bottom:1px dashed #aaa;flex-direction:column}
div.gif_gen_simple div{gap:10px;display:flex;flex-direction:row;flex-wrap:wrap;align-content:flex-start;align-items:flex-start}
div.gif_gen_simple div.gen_control_flex1_1{width:100%}
div.todos{font-size:80%;color:grey}
div.container_result_simple{width:100%}
.wflex2,div.wflex2{flex:2}
.wflex1,div.wflex1{flex:1}
.grey_block{background:#f9f9f9;padding:10px;border:1px solid #aaa}
.mb10{margin-bottom:10px}
div.gif_gen_simple div.flex_col{display:flex;flex-direction:column}
div.banners-gif,div.banners-mp4,div.container-banners-gif,div.container-banners-mp4{display:flex;width:100%;flex-wrap:wrap;gap:10px;align-items:flex-start;justify-content:center}
.list1 li{padding:5px 0}
.light_green_block{border:1px solid green;background:#e8fff4}
i.uil-trash-alt{cursor:pointer;color:grey;padding:1px 3px}
div.gen_img{flex-wrap:wrap;display:flex;gap:10px}
.banners-gif,.banners-mp4{max-height:95vh;overflow-y:auto}
.banners-gif::-webkit-scrollbar,.banners-mp4::-webkit-scrollbar{width:24px}
.banners-gif::-webkit-scrollbar-track,.banners-mp4::-webkit-scrollbar-track{background:#fdf7e3}
.banners-gif::-webkit-scrollbar-thumb,.banners-mp4::-webkit-scrollbar-thumb{background-color:red;border-radius:30px;border:3px solid #fdf7e3}
.item_innercontainer__flex-container{display:flex;flex-direction:row;justify-content:center;align-items:center;gap:10px}
.item_innercontainer__flex-container input[type=color]{width:-webkit-fill-available}
.logoposition_container{display:flex;flex-direction:row;justify-content:space-between;align-items:center}
label.logoposition_container__radio_container{display:flex;flex-direction:row;gap:10px;align-items:center;justify-content:center}
label.logoposition_container__radio_container input.logoposition_container__radio{margin:0}
.gen_control_flex1.fonts_block>div{flex-direction:row;display:flex;gap:20px}
.footline151-1 i{color:#000}
div.banners-text{text-align:center;}
.container-banners img{max-width:240px;}
.banners-html5 img{max-width:fit-content !important;}